/*** RESE ***/
body, html, div, blockquote, img, label, h1, h2, h3, h4, h5, h6, pre, dl, dt, dd, a, fieldset {
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
}

li, img { vertical-align: top; }

*{ -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box }::after,::before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box }

/*** FUNC ***/
html, body {
	font-family: 'Bricolage Grotesque', sans-serif;
    font-weight: normal;
    font-style: normal;
	overflow-x: hidden;
}

a {	text-decoration: none; }

/*** SCRO ***/
::-webkit-scrollbar { width: 10px; }
::-moz-scrollbar { width: 10px; }
::-o-scrollbar { width: 10px; }

::-webkit-scrollbar-track { background: #fff; }
::-moz-scrollbar-track { background: #fff; }
::-o-scrollbar-track { background: #fff; }

::-webkit-scrollbar-thumb { background: #e3a700; }
::-moz-scrollbar-thumb { background: #e3a700; }
::-o-scrollbar-thumb { background: #e3a700; }

/*** SCRO GOTO ***/
.scro_goto {
	width: 45px;
	height: 55px;
	font-size: 30px;
	color: #fff;
	text-align: center;
	line-height: 200%;
	left: 3px;
	bottom: 3px;
	background: rgba(227,137,0,0.8);
	border-radius: 5px;
	display: none;
	position: fixed;
	cursor: pointer;
	z-index: 99;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

.scro_goto:hover {
	background: rgba(30,46,66,0.8);
}

/*** WRAP ***/
.wrap {
	width: 100%;
}

/*** HEAD ***/
.head_wrap {
	width: 100%;
	border-bottom: 1px solid #a5abb5;
	position: absolute;
	z-index: 99;
}

.head_loin {
	width: 100%;
	float: left;
}

.head_loin_logo {
	width: 240px;
	padding: 10px 50px;
	background: #fff;
	border-right: 1px solid #a5abb5;
	float: left;
}

.head_loin_logo img {
	width: 140px;
}

.head_loin_info {
	width: calc(100% - 240px);
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
	float: left;
}

.head_loin_info_prev {
	width: 100%;
	padding: 10px 50px;
	border-bottom: 1px solid #a5abb5;
	float: left;
}

.head_loin_info_prev_cont {
	width: 60%;
	float: left;
	position: relative;
}

.head_loin_info_prev_cont ul {
    width: 100%;
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.head_loin_info_prev_cont li {
	border-left: 1px dotted #67686a;
	padding: 0 15px;
	display: inline-block;
}

.head_loin_info_prev_cont li:first-child {
	padding-left: 0;
	border-left: 0px dotted #67686a;
}

.head_loin_info_prev_cont li:last-child {
	padding-right: 0;
}

.head_loin_info_prev_cont_icon {
    width: 25px;
	height: 30px;
    font-size: 20px;
	color: #ffbc00;
    text-align: center;
	line-height: 180%;
	float: left;
    transition: all 0.3s ease 0s;
}

.head_loin_info_prev_cont li:hover .head_loin_info_prev_cont_icon {
	color: #fff;
}

.head_loin_info_prev_cont_titu {
	font-size: 14px;
	color: #fff;
	line-height: 28px;
	margin-left: 5px;
	float: left;
}

.head_loin_info_prev_enla {
	float: right;
	position: relative;
	z-index: 1;
}

.head_loin_info_prev_enla ul {
	width: 100%;
	text-align: right;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.head_loin_info_prev_enla li {
	margin: 0 15px;
	vertical-align: top;
    display: inline-block;
}

.head_loin_info_prev_enla li a {
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	display: block;
    transition: all 0.3s ease 0s;
}

.head_loin_info_prev_enla li a:hover {
	color: #ffbc00;
}

.head_loin_info_mell {
	width: 100%;
	float: left;
}

.head_loin_info_mell_menu {
	padding: 22px 50px;
	float: left;
}

.head_loin_info_mell_llam {
	margin-top: 25px;
	float: right;
}

.head_loin_info_mell_llam_icon {
	width: 46px;
	height: 46px;
	font-size: 28px;
	color: #fff;
	text-align: center;
	line-height: 200%;
	background: #ffbc00;
	border-radius: 50%;
	float: left;
}

.head_loin_info_mell_llam_info {
	width: calc(100% - 50px);
	padding-left: 10px;
	float: left;
}

.head_loin_info_mell_llam_info_titu {
	width: 100%;
	font-size: 14px;
	color: #fff;
	float: left;
}

.head_loin_info_mell_llam_info_subt {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 18px;
	color: #ffbc00;
	font-weight: 700;
	line-height: 130%;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	float: left;
}

/*** TITU ***/
.titu_wrap {
	width: 100%;
	padding: 20% 8% 0 8%;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-size: cover !important;
	float: left;
	position: relative;
}

.titu_head {
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
}

.titu_head h1 {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 50px;
	color: #ffbc00;
	text-align: center;	
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	float: left;
}

.titu_head_titu {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 50px;
	color: #ffbc00;
	text-align: center;	
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	float: left;
}

.titu_head_subt {
	width: 100%;
	font-size: 18px;
	color: #fc7e00;
	text-align: center;
	font-weight: 500;
	margin-top: 20px;
	float: left;
}

.titu_head_subt p {
	margin: 0;
}

.titu_miga {
	width: auto;
	padding: 10px 0;
	margin-top: 20px;
    float: left;
	position: relative;
}

.titu_miga::before {
    content: '';
    width: 350%;
    height: 100%;
    top: 0;
    left: -200%;
    background: rgba(255,188,0,0.8);
    transform: skewX(35deg);
    position: absolute;
    z-index: 0;
}

.titu_miga_list {
	width: 100%;
    float: left;
	position: relative;
}

.titu_miga_list ul {
	width: 100%;
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

.titu_miga_list li {
	font-size: 15px;
    color: #fff;
    font-weight: 500;
	display: inline-block;
	position: relative;
}

.titu_miga_list li::after {
	content: '\f105';
    font-family: 'FontAwesome';
	color: #fff;
	margin: 0 10px;
}

.titu_miga_list li:last-child::after {
	display: none;
}

.titu_miga_list li a {
	color: #000;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.titu_miga_list li a:hover {
	color: #000;
	text-decoration: none;
}

/*** SLID IMAG ***/
.slid_main_wrap {
	width: 100%;
	float: left;
}

.slid_main_imag {
	width: 100%;
	float: left;	
}

.slid_main_imag_enla {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	z-index: 2;
}

.slid_main_mous {
	width: 30px;
	height: 58px;
	left: calc(50% - 15px);
	bottom: 60px;
    background: url('../imagenes/slid_main_mous.png');
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	animation: anim_slid_main_mous 2s infinite;
	position: absolute;
	z-index: 1;
}

/*** NOSO INIC ***/
.noso_inic_wrap {
	width: 100%;
	padding: 5% 10%;
	background: #f6f7f9;
	float: left;
}

.noso_inic_sec1 {
	width: 48%;
	float: left;
	position: relative;
}

.noso_inic_sec1_medi {
	width: 90%;
	perspective: 1000px; 
	float: right;
}

.noso_inic_sec1_medi_foto {
	width: 100%;
    transform: rotateY(20deg) translateZ(-50px);
    transition: transform 0.5s ease-in-out;
	float: left;
}

.noso_inic_sec1_medi_foto:hover {
    transform: rotateY(0) translateZ(0);
  }

.noso_inic_sec1_medi_foto img {
	width: 100%;
}

.noso_inic_sec1_proy {
	width: 200px;
	top: 50%;
	left: -50px;
	padding: 45px;
	background: #ffbc00;
	position: absolute;
}

.noso_inic_sec1_proy_titu {
	width: 100%;
	font-size: 60px;
	color:  #fff;
	font-weight: 600;
	float: left;
}

.noso_inic_sec1_proy_line {
	margin-top: 20px;
	float: left;
}

.noso_inic_sec1_proy_subt {
	width: 100%;
	font-size: 22px;
	color:  #fff;
	font-weight: 500;
	float: left;
}

.noso_inic_sec2 {
	width: 47%;
	float: right;
}

.noso_inic_sec2_head {
	width: 100%;
	float: left;
}

.noso_inic_sec2_head h2 {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 22px;
	color: #ffbc00;
	font-weight: 600;
	padding-left: 45px;
	float: left;
	position: relative;
}

.noso_inic_sec2_head h2::before {
	content: '';
	width: 25px;
	height: 2px;
	top: 40%;
	left: 35px;
	background: #ffbc00;
    transform: translate(-100%, 0);
	position: absolute;
}

.noso_inic_sec2_head h2::after {
	content: '';
	width: 35px;
	height: 2px;
	top: 70%;
	left: 35px;
	background: #ffbc00;
    transform: translate(-100%, 0);
	position: absolute;
}

.noso_inic_sec2_head h3 {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 40px;
	color:  #000;
	font-weight: 700;
	line-height: 120%;
	text-transform: uppercase;
	margin-top: 10px;
	float: left;
}

.noso_inic_sec2_info {
	width: 100%;
	margin-top: 10px;
	float: left;
}

.noso_inic_sec2_info_deta {
	width: 100%;
	font-size: 16px;
	color:  #6b6b6b;
	float: left;
}

.noso_inic_sec2_fort {
	width: 100%;
	margin-top: 20px;
	float: left;
}

.noso_inic_sec2_fort ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.noso_inic_sec2_fort li {
	width: 100%;
	margin-bottom: 15px;
	float: left;
}

.noso_inic_sec2_fort_elem {
	width: 100%;
	height: 60px;
	float: left;
}

.noso_inic_sec2_fort_elem_icon {
	width: 60px;
	height: inherit;
	font-size: 36px;
	color: #000;
	text-align: center;
	line-height: 190%;
	background: #ffbc00;
	border-radius: 50%;
	float: left;
}

.noso_inic_sec2_fort_elem_titu {
	width: calc(100% - 70px);
	height: 55px;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: 600;
	margin-left: 10px;
	float: left;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	align-content: center;
}

.noso_inic_sec2_enla {
	font-family: 'Space Grotesk', sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	padding: 6px 40px 10px 40px;
	margin-top: 20px;
	background: #000;
	border-radius: 3px;
	float: left;
}

.noso_inic_sec2_enla i {
	line-height: 180%;
	transform: translateY(2px);
	transition: all 0.3s ease 0s;
}

.noso_inic_sec2_enla:hover i {
	transform: translate(10px,2px);
}

/*** NOSO ITEM ***/
.noso_item_wrap {
    width: 100%;
    float: left;
}

.noso_item_info {
    width: 100%;
    padding: 4% 0;
    float: left;
}

.noso_item_info {
    width: 100%;
    float: left;
}

.noso_item_info_list {
    width: 100%;
    float: left;
}

.noso_item_info_list ul {
    width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
    float: left;
}

.noso_item_info_list li {
    width: 100%;
    float: left;
}

.noso_item_info_list_elem {
	width: 100%;
	float: left;
}

.noso_item_info_list_elem_sec1 {
	width: 48%;
	padding: 4%;
	min-height: 485px;
    float: left;
    align-content: center;
	align-items: center;	
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.noso_item_info_list li:nth-child(odd) .noso_item_info_list_elem_sec1 {
	float: left;
}

.noso_item_info_list li:nth-child(even) .noso_item_info_list_elem_sec1 {
	float: right
}

.noso_item_info_list_elem_sec1_head {
	width: 100%;
	float: left;
}

.noso_item_info_list_elem_sec1_head h2 {
    width: 100%;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 40px;
    color: #000;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    margin-top: 10px;
    float: left;
}

.noso_item_info_list_elem_sec1_info {
	width: 100%;
	float: left;
}

.noso_item_info_list_elem_sec1_info_deta {
    width: 100%;
    font-size: 15px;
    color: #6b6b6b;
	text-align: justify;
    line-height: 130%;
    float: left;
}

.noso_item_info_list_elem_sec1_info_deta h3 {
    width: 100%;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 18px;
    color: #000;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 10px;
    float: left;
}

.noso_item_info_list_elem_sec1_info_deta ul {
	padding-left: 20px;
	list-style: square;
}

.noso_item_info_list_elem_sec2 {
	width: 48%;
	float: right;
}

.noso_item_info_list li:nth-child(odd) .noso_item_info_list_elem_sec2 {
	float: right;
}

.noso_item_info_list li:nth-child(even) .noso_item_info_list_elem_sec2 {
	float: left;
}

.noso_item_info_list_elem_sec2_medi {
    width: 100%;
    float: left;
	position: relative;
}

.noso_item_info_list_elem_sec2_medi::before {
	content: '';
    width: 80px;
	height: 80px;
	top: -40px;
	right: -40px;
	background: #ffbc00;
	animation: noso_item_info_list_elem_sec2_medi_befo 15s infinite;
	position: absolute;
}

.noso_item_info_list li:nth-child(odd) .noso_item_info_list_elem_sec2_medi::before {
	top: -40px;
	right: -40px;
}

.noso_item_info_list li:nth-child(even) .noso_item_info_list_elem_sec2_medi::before {
	left: -40px;
	bottom: -40px;
}

.noso_item_info_list_elem_sec2_medi_foto {
    width: 100%;
    float: left;
}

.noso_item_info_list_elem_sec2_medi_foto img {
    width: 100%;
    border-radius: 10px 10px 10px 10px;
}	

/*** SERV INIC ***/
.serv_inic_wrap {
	width: 100%;
	padding: 5% 0;
	float: left;
}

.serv_inic_sec1 {
	width: 100%;
	float: left;
}

.serv_inic_head {
	width: 100%;
	float: left;
}

.serv_inic_head h2 {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 40px;
	color: #ffbc00;
	text-align: center;
	text-transform: uppercase;
	float: left;
}

.serv_inic_head h2 span {
	color: #ffbc00;
}

.serv_inic_head_deta {
	width: 100%;
    font-size: 16px;
    color: #6b6b6b;
	text-align: center;
	padding: 0 20%;
	margin-top: 10px;
	float: left;
}

.serv_inic_head_deta p {
	margin-top: 0;
}

.serv_inic_list {
	width: 100%;
	padding: 0 15%;
	margin-top: 20px;
	float: left;
}

.serv_inic_list ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.serv_inic_list li {
	width: 94%;
	margin: 0 3%;
	float: left;
}

.serv_inic_list_elem {
	width: 100%;
	float: left;
	position: relative;
}

.serv_inic_list_elem_medi {
	width: 100%;
	float: left;
	position: relative;
}

.serv_inic_list_elem_medi_foto {
	width: 100%;
	float: left;
}

.serv_inic_list_elem_medi_foto img {
	width: 100%;
}

.serv_inic_list_elem_info {
    width: 90%;
    margin: 0 5%;
    position: relative;
    z-index: 1;
	float: left;
}

.serv_inic_list_elem_info::before {
    content: '';
    width: 99.88%;
    height: 100%;
    top: -35px;
    left: 0;
    background: #ffbc00;
    border-top: 7px solid #000;
    z-index: -1;
    position: absolute;
    -webkit-transform: skewY(-8deg);
    -ms-transform: skewY(-8deg);
    transform: skewY(-8deg);
	transition: all 0.3s ease 0s;
}

.serv_inic_list li:hover .serv_inic_list_elem_info::before {
    top: -45px;
    border-top: 7px solid #000;
}

.serv_inic_list_elem_info_info {
    padding: 0 25px 25px 25px;
    background: #ffbc00;
    border: 2px solid transparent;
    overflow: hidden;
}

.serv_inic_list_elem_info_info h3 {
	width: 100%;
	font-size: 20px;
	color: #000;
	text-align: center;
	font-weight: 500;
	margin-top: 10px;
	float: left;
}

.serv_inic_list_elem_info_info h3 span {
	color: #000;
	font-weight: 800;
}

.serv_inic_list_elem_info_info_subt {
	width: 100%;
	font-size: 15px;
	color: #111;
	text-align: center;
	margin-top: 15px;
	float: left;
}

.serv_inic_list_elem_info_info_subt p {
	margin: 0;
}

/*** PROY INIC ***/
.proy_inic_wrap {
	width: 100%;
	float: left;
}

.proy_inic_head {
	width: 100%;
	padding: 5% 0 10% 0;
	background: #ffbc00;
	float: left;
}

.proy_inic_head_sec1 {
	width: 75%;
	float: left;
}

.proy_inic_head_sec1 h2 {
    width: 100%;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 40px;
    color: #000;
    font-weight: 600;
    float: left;
}

.proy_inic_head_sec1_deta {
    width: 100%;
    font-size: 18px;
    color: #000;
	margin-top: 10px;
    float: left;
}

.proy_inic_head_sec2 {
	margin-top: 40px;
	float: right;
}

.proy_inic_head_sec2_enla {
	font-family: 'Space Grotesk', sans-serif;
	font-size: 15px;
	color: #ffbc00;
	font-weight: 600;
	text-transform: uppercase;
	padding: 6px 40px 10px 40px;
	margin-top: 10px;
	background: #000;
	border-radius: 3px;
	float: left;
	transition: all 0.3s ease 0s;
}

.proy_inic_head_sec2_enla:hover {
	color: #000;
	background: #fff;
}

.proy_inic_head_sec2_enla i {
	line-height: 180%;
	transform: translateY(2px);
	transition: all 0.3s ease 0s;
}

.proy_inic_head_sec2_enla:hover i {
	transform: translate(10px,2px);
}

.proy_inic_list {
	width: 100%;
	padding-bottom: 3%;
	margin-top: -8%;
	float: left;
}

.proy_inic_list ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.proy_inic_list li {
	width: 31.33%;
	margin: 0 1%;
	margin-bottom: 2%;
	float: left;
}

.proy_inic_list_elem {
	width: 100%;
	float: left;
}

.proy_inic_list_elem_medi {
	width: 100%;
	float: left;
}

.proy_inic_list_elem_medi_foto {
	width: 100%;
	float: left;
	overflow: hidden;
}

.proy_inic_list_elem_medi_foto img {
	width: 100%;
	margin: -40px 0;
}

.proy_inic_list_elem_info {
	width: 100%;
	padding: 6%;
	box-shadow: 1px 20px 23px 1px rgba(0,10,80,.1);
	border-bottom: 5px solid transparent;
	float: left;
	transition: all 0.3s ease 0s;
}

.proy_inic_list li:hover .proy_inic_list_elem_info {
	border-bottom: 5px solid #ffbc00;
}

.proy_inic_list_elem_info_ubic {
    width: 100%;
    font-size: 15px;
    color: #6b6b6b;
    text-align: center;
    float: left;
}

.proy_inic_list_elem_info h3 {
    width: 100%;
    font-size: 16px;
    color: #000;
    text-align: center;
    font-weight: 500;
    margin-top: 10px;
    float: left;
}

/*** PROY LIST ***/
.proy_list_wrap {
	width: 100%;
	float: left;
}

.proy_list_list {
    width: 100%;
    padding: 4% 0;
    float: left;
}

.proy_list_list ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.proy_list_list li {
	width: 31.33%;
	margin: 0 1%;
	margin-bottom: 2%;
	float: left;
}

.proy_list_list_elem {
	width: 100%;
	float: left;
}

.proy_list_list_elem_medi {
	width: 100%;
	float: left;
}

.proy_list_list_elem_medi_foto {
	width: 100%;
	float: left;
	overflow: hidden;
}

.proy_list_list_elem_medi_foto img {
	width: 100%;
	margin: -40px 0;
}

.proy_list_list_elem_info {
	width: 100%;
	padding: 6%;
	box-shadow: 1px 20px 23px 1px rgba(0,10,80,.1);
	border-bottom: 5px solid transparent;
	float: left;
	transition: all 0.3s ease 0s;
}

.proy_list_list li:hover .proy_list_list_elem_info {
	border-bottom: 5px solid #ffbc00;
}

.proy_list_list_elem_info_ubic {
    width: 100%;
    font-size: 16px;
    color: #6b6b6b;
    text-align: center;
    float: left;
}

.proy_list_list_elem_info h2 {
    width: 100%;
    font-size: 16px;
    color: #000;
    text-align: center;
    font-weight: 500;
    margin-top: 10px;
    float: left;
}

/*** PROY ITEM ***/
.proy_item_wrap {
	width: 100%;
	float: left;
}

.proy_item_info {
    width: 100%;
    padding: 4% 5%;
    float: left;
}

.proy_item_info_head {
	width: 100%;
	float: left;
}

.proy_item_info_head h1 {
    width: 100%;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 35px;
    color: #ffbc00;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin-top: 10px;
    float: left;
}

.proy_item_info_sec1 {
	width: 48%;
	margin-top: 20px;
	float: left;
}

.proy_item_info_sec1_head {
	width: 100%;
	float: left;
}

.proy_item_info_sec1_head h2 {
    width: 100%;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 10px;
    float: left;
	position: relative;
}

.proy_item_info_sec1_head h2::before {
	content: '';
    width: 60px;
	height: 3px;
	left: 0;
	bottom: -5px;
	background: #ffbc00;
	position: absolute;
}

.proy_item_info_sec1_fich {
	width: 100%;
	margin-top: 20px;
	float: left;
}

.proy_item_info_sec1_fich ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.proy_item_info_sec1_fich li {
	width: 100%;
	margin-bottom: 10px;
	float: left;
}

.proy_item_info_sec1_fich li:last-child {
	margin-bottom: 0;
}

.proy_item_info_sec1_fich_elem {
	width: 100%;
	float: left;
}

.proy_item_info_sec1_fich_elem_titu {
    font-size: 14px;
    color: #6b6b6b;
	font-weight: 600;
    float: left;
}

.proy_item_info_sec1_fich_elem_desc {
    font-size: 14px;
    color: #000;
	padding-left: 10px;
    float: left;
}

.proy_item_info_sec2 {
	width: 48%;
	margin-top: 20px;
	float: right;
}

.proy_item_info_sec2_head {
	width: 100%;
	float: left;
}

.proy_item_info_sec2_head h2 {
    width: 100%;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 10px;
    float: left;
	position: relative;
}

.proy_item_info_sec2_head h2::before {
	content: '';
    width: 60px;
	height: 3px;
	left: 0;
	bottom: -5px;
	background: #ffbc00;
	position: absolute;
}

.proy_item_info_sec2_deta {
    width: 100%;
    font-size: 15px;
    color: #6b6b6b;
	text-align: justify;
    line-height: 140%;
    float: left;
}

.proy_item_info_gale {
	width: 100%;
	margin-top: 40px;
	float: left;
}

.proy_item_info_gale ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.proy_item_info_gale li {
	width: 24%;
	margin: 0 0.5%;
	margin-bottom: 1%;
	float: left;
}

.proy_item_info_gale li:nth-child(4n+1) {
	float: left;
	clear: left;
}

.proy_item_info_gale_elem {
	width: 100%;
	border-radius: 10px;
	float: left;
	position: relative;
	overflow: hidden;
}

.proy_item_info_gale_elem_zoom {
	width: 40px;
	height: 40px;
	font-size: 50px;
	color: #ffbc00;
	top: calc(50% - 20px);
	left: calc(50% - 20px);
	transform: scale(0);
	position: absolute;
	transition: all 0.3s ease 0s;
	z-index: 2;
}

.proy_item_info_gale li:hover .proy_item_info_gale_elem_zoom {
	transform: scale(1);
}

.proy_item_info_gale_elem_medi {
	width: 100%;
	float: left;	
	position: relative;
	z-index: 1;
}

.proy_item_info_gale_elem_medi::before {
	content: '';
	width: 50%;
	height: 100%;
	top: 0;
	left: -50%;
	background: rgba(0,0,0,0.2);
	position: absolute;
	transition: all 0.3s ease 0s;
}

.proy_item_info_gale li:hover .proy_item_info_gale_elem_medi::before {
	left: 0;
}

.proy_item_info_gale_elem_medi::after {
	content: '';
	width: 50%;
	height: 100%;
	top: 0;
	right: -50%;
	background: rgba(0,0,0,0.2);
	position: absolute;
	transition: all 0.3s ease 0s;
}

.proy_item_info_gale li:hover .proy_item_info_gale_elem_medi::after {
	right: 0;
}

.proy_item_info_gale_elem_medi_foto {
	width: 100%;
	float: left;
}

.proy_item_info_gale_elem_medi_foto img {
	width: 100%;
}

/*** PROV INIC ***/
.prov_inic_wrap {
	width: 100%;
	padding: 6% 5%;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	float: left;
	position: relative;
}

.prov_inic_wrap::before {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAF0lEQVQIW2NkYGD4z8DAwMgAI0AMDA4AI3EBBCKrOnQAAAAASUVORK5CYII=);
    position: absolute;
}

.prov_inic_head {
	width: 100%;
	padding: 0 15%;
	float: left;
	position: relative;
}

.prov_inic_head h2 {
	width: 100%;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	float: left;
}

.prov_inic_head h2 span {
	font-size: 15px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
}

.prov_inic_head h2 span::before {
	content: '';
    width: 30px;
    height: 2px;
    text-align: left;
	bottom: 4px;
    margin: 0px 10px 0px 0px;
	background: #fff;
    display: inline-block;
    position: relative;
}

.prov_inic_head h2 span:after {
	content: '';
    width: 30px;
    height: 2px;
    text-align: left;
    bottom: 4px;
    margin: 0px 0px 0px 10px;
    background: #fff;
	display: inline-block;
    position: relative;
}

.prov_inic_head h3 {
	width: 100%;
	font-size: 32px;
	color: #fff;
    text-align: center;
	font-weight: 800;
	letter-spacing: 1px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	margin-top: 10px;
	float: left;
}

.prov_inic_list {
	width: 100%;
	padding: 0 15.3%;
	margin-top: 40px;
	float: left;
}

.prov_inic_list .owl-hori .owl-nav [class*='owl-'] {
	top: 35% !important;
}

.prov_inic_list .owl-prev {
	left: -4% !important;
}

.prov_inic_list .owl-next {
	right: -4% !important;
}

.prov_inic_list ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.prov_inic_list li {
	width: 90%;
	margin: 0 5%;
	float: left;
}

.prov_inic_list_elem {
	width: 100%;
	float: left;
}

.prov_inic_list_elem_medi {
	width: 100%;
	float: left;
}

.prov_inic_list_elem_medi_foto {
	width: 100%;
	float: left;
}

.prov_inic_list_elem_medi_foto img {
	width: 100%;
	border-radius: 10px;
}

/*** EVEN LIST ***/
.even_list_wrap {
	width: 100%;
	float: left;
}

.even_list_list {
    width: 100%;
    padding: 4% 0;
    float: left;
}

.even_list_list ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.even_list_list li {
	width: 48%;
	margin-bottom: 4%;
	float: left;
}

.even_list_list li:nth-child(odd) {
	float: left;
	clear: left;
}

.even_list_list li:nth-child(even) {
	float: right;
}

.even_list_list_elem {
	width: 100%;
	float: left;
	position: relative;
}

.even_list_list_elem_medi {
	width: 100%;
	float: left;
	position: relative;
}

.even_list_list_elem_medi::before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(to top, #151948 0, transparent 65%);
	position: absolute;
}

.even_list_list_elem_medi_foto {
	width: 100%;
	float: left;
	overflow: hidden;
}

.even_list_list_elem_medi_foto img {
	width: 100%;
}

.even_list_list_elem_info {
	width: 100%;
    left: 0;
    bottom: 0;
	padding: 5%;
    z-index: 1;
    position: absolute;
}

.even_list_list_elem_info_head {
	width: 100%;
	padding-right: 20%;
	float: left;
}

.even_list_list_elem_info_head_fech {
    width: 100%;
    font-size: 15px;
    color: #fff;
    text-align: left;
    font-weight: 500;
    margin-top: 10px;
    float: left;
}

.even_list_list_elem_info_head_fech i {
    color: #ffbc00;
}

.even_list_list_elem_info_head h2 {
    width: 100%;
    font-size: 22px;
    color: #fff;
    text-align: left;
    font-weight: 500;
    margin-top: 10px;
    float: left;
	transition: all 0.3s ease 0s;
}

.even_list_list li:hover .even_list_list_elem_info_head h2 {
    color: #ffbc00;
}

.even_list_list_elem_info_enla {
	width: 50px;
	height: 50px;
	font-size: 26px;
	color: #ffbc00;
	text-align: center;
	line-height: 185%;
	right: 35px;
	bottom: 35px;
	padding: 0;
	border: 2px solid #ffbc00;
	background-color: transparent;
	display: block;
	position: absolute;
	transition: all 0.3s ease 0s;
}

.even_list_list li:hover .even_list_list_elem_info_enla {
    color: #000000;
	background: #ffbc00;
}

/*** EVEN ITEM ***/
.even_item_wrap {
	width: 100%;
	float: left;
}

.even_item_info {
    width: 100%;
    padding: 4% 5%;
    float: left;
}

.even_item_info_sec1 {
	width: 25%;
	margin-top: 20px;
	float: left;
}

.even_item_info_sec1_head {
	width: 100%;
	float: left;
}

.even_item_info_sec1_head_fech {
    width: 100%;
    font-size: 15px;
    color: #000;
    text-align: left;
    font-weight: 500;
    margin-top: 10px;
    float: left;
}

.even_item_info_sec1_head_fech i {
    color: #6b6b6b;
}

.even_item_info_sec1_head h1 {
    width: 100%;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 20px;
    color: #ffbc00;
    font-weight: 700;
    line-height: 110%;
    margin-top: 20px;
    float: left;
}

.even_item_info_sec1_info {
	width: 100%;
	margin-top: 10px;
	float: left;
}

.even_item_info_sec1_info_deta {
    width: 100%;
    font-size: 15px;
    color: #6b6b6b;
    text-align: justify;
    line-height: 140%;
    float: left;
}

.even_item_info_sec2 {
	width: 70%;
	float: right;
}

.even_item_info_sec2_foto {
	width: 100%;
	padding: 10px;
	border-radius: 3px;
    box-shadow: 2px 20px 30px 0px rgba(20,20,20,0.3);
	float: left;
}

/*** DES1 INIC ***/
.des1_inic_wrap {
	width: 100%;
	padding: 8% 0;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	float: left;
	position: relative;
}

.des1_inic_wrap::before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background:rgba(0,0,0,0.3) url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAF0lEQVQIW2NkYGD4z8DAwMgAI0AMDA4AI3EBBCKrOnQAAAAASUVORK5CYII=');
	position: absolute;
}

.des1_inic_sec1 {
	width: 45%;
	padding: 5%;
	background: rgba(0,0,0,0.5);
	border-bottom: 5px solid #ffbc00;
	float: left;
	position: relative;
}

.des1_inic_sec1 h3 {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 22px;
	color: #fff;
	font-weight: 600;
	padding-left: 45px;
	float: left;
	position: relative;
}

.des1_inic_sec1 h3::before {
	content: '';
	width: 25px;
	height: 2px;
	top: 40%;
	left: 35px;
	background: #ffbc00;
    transform: translate(-100%, 0);
	position: absolute;
}

.des1_inic_sec1 h3::after {
	content: '';
	width: 35px;
	height: 2px;
	top: 70%;
	left: 35px;
	background: #ffbc00;
    transform: translate(-100%, 0);
	position: absolute;
}

.des1_inic_sec1 h2 {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 35px;
	color: #ffbc00;
	font-weight: 700;
	line-height: 110%;
	text-transform: uppercase;
	margin-top: 10px;
	float: left;
}

.des1_inic_sec1_info {
	width: 100%;
	margin-top: 10px;
	float: left;
}

.des1_inic_sec1_info_deta {
	width: 100%;
	font-size: 16px;
	color: #fff;
	line-height: 130%;
	float: left;
}

.des1_inic_sec1_enla {
	font-family: 'Space Grotesk', sans-serif;
	font-size: 15px;
	color: #ffbc00;
	font-weight: 600;
	text-transform: uppercase;
	padding: 6px 40px 10px 40px;
	margin-top: 10px;
	background: #000;
	border-radius: 3px;
	float: left;
	transition: all 0.3s ease 0s;
}

.des1_inic_sec1_enla:hover {
	color: #000;
	background: #ffbc00;
}

.des1_inic_sec1_enla i {
	line-height: 180%;
	transform: translateY(2px);
	transition: all 0.3s ease 0s;
}

.des1_inic_sec1_enla:hover i {
	transform: translate(10px,2px);
}	

/*** CONT ITEM ***/
.cont_item_wrap {
	width: 100%;
	float: left;
}

.cont_item_info {
	width: 100%;
	padding: 4% 6%;
	float: left;
	position: relative;
}

.cont_item_info_head {
	width: 100%;
	float: left;
}

.cont_item_info_head h2 {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 40px;
	color: #ffbc00;
	text-align: center;
	text-transform: uppercase;
	float: left;
}

.cont_item_info_head_deta {
	width: 100%;
    font-size: 16px;
    color: #6b6b6b;
	text-align: center;
	padding: 0 20%;
	margin-top: 10px;
	float: left;
}

.serv_inic_head_deta p {
	margin-top: 0;
}

.cont_item_info_sec1 {
	width: 63%;
    padding: 5%;
	margin-top: 40px;
	background: #ffbc00;
	box-shadow: 1px 15px 30px 1px rgba(0,10,80,.15);
	border-radius: 10px;
	float: left;
}

.cont_item_info_sec1_head {
	width: 100%;
	float: left;
}

.cont_item_info_sec1_head h3 {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 26px;
	color: #000;
	text-transform: uppercase;
	float: left;
}

.cont_item_info_sec1_form {
	width: 100%;
	margin-top: 30px;
	float: left;
}

.cont_item_info_sec1_form_secc {
	width: 48%;
	margin-bottom: 4%;
	float: left;
}

.cont_item_info_sec1_form_secc:nth-child(1) {
	float: left;
}

.cont_item_info_sec1_form_secc:nth-child(2) {
	float: right;
}

.cont_item_info_sec1_form_secc:nth-child(3) {
	float: left;
}

.cont_item_info_sec1_form_secc:nth-child(4) {
	float: right;
}

.cont_item_info_sec1_form_secc:nth-child(5) {
	width: 100%;
	float: left;
}

.cont_item_info_sec1_form_secc:nth-child(6) {
	margin-bottom: 0;
	float: left;
}

.cont_item_info_sec1_form_secc:nth-child(7) {
	margin-bottom: 0;
	float: right;
}

.cont_item_info_sec1_form_secc_labe {
	width: 100%;
	font-size: 15px;
	color: #111;
	text-align: left;
	font-weight: 400;
	margin-bottom: 3px;
	float: left;
}

.cont_item_info_sec1_form_secc_inpu {
	width: 100%;
	height: 45px;
	font-family: 'Inter Tight', sans-serif;
	font-size: 15px;
	color: #4d4d4d;
	padding: 10px 20px;
	background: #fff;
	border: 0;
	float: right;
	outline: none;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.cont_item_info_sec1_form_secc_inpu:focus {
	background: #f1f1f1;
}

.cont_item_info_sec1_form_secc_text {
	width: 100%;
	height: 130px;
	font-family: 'Inter Tight', sans-serif;
	font-size: 15px;
	color: #4d4d4d;
	padding: 10px 20px;
	background: #fff;
	border: 0;
	float: left;
	resize: none;
	outline: none;
    transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

.cont_item_info_sec1_form_secc_text:focus {
	background: #f1f1f1;
}

.cont_item_info_sec1_form_secc_envi {
	width: 100%;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	padding: 8px 40px 10px 40px;
	margin-top: 20px;
	background: #000;
	border-radius: 3px;
	border: 0;
	float: left;
	cursor: pointer;
}

.cont_item_info_sec1_form_secc_envi i {
	line-height: 180%;
	transform: translateY(2px);
	transition: all 0.3s ease 0s;
}

.cont_item_info_sec1_form_secc_envi:hover i {
	transform: translate(10px,2px);
}

.cont_item_info_sec2 {
	width: 30%;
    margin-top: 40px;
	float: right;
}

.cont_item_info_sec2_cont {
	width: 100%;
	float: left;
}

.cont_item_info_sec2_cont ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.cont_item_info_sec2_cont li {
	width: 100%;
	margin-bottom: 20px;
	float: left;
}

.cont_item_info_sec2_cont_elem {
	width: 100%;
	padding: 5%;
	background: #ffbc00;
	border-radius: 10px;
	float: left;
	transition: all 0.3s ease 0s;
}

.cont_item_info_sec2_cont li:hover .cont_item_info_sec2_cont_elem {
	box-shadow: 1px 5px 10px 1px rgba(0,10,80,.15);
}

.cont_item_info_sec2_cont_elem_icon {
	width: 45px;
	height: 45px;
	font-size: 32px;
	text-align: center;
	line-height: 180%;
	background: #fff;
	border-radius: 5px;
	float: left;
}

.cont_item_info_sec2_cont_elem_info {
	width: calc(100% - 55px);
	padding-left: 10px;
	float: left;
}

.cont_item_info_sec2_cont_elem_info_titu {
	width: 100%;
	font-size: 14px;
	color: #111;
	float: left;
}

.cont_item_info_sec2_cont_elem_info_desc {
	font-size: 15px;
	color: #111;
	float: left;
}

#cont_item_mapa {
	width: 100%;
	height: 300px;
	float: left;
}

/*** FOOT ***/
.foot_wrap {
	width: 100%;
	padding: 4% 5% 4% 5%;
	background: #000;
	float: left;
}

.foot_sec1 {
	width: 60%;
	float: left;
}

.foot_sec1_cont {
	width: 100%;
	float: left;
}

.foot_sec1_cont ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.foot_sec1_cont li {
	width: 50%;
	margin-bottom: 10px;
	float: left;
	position: relative;
}

.foot_sec1_cont li:nth-child(1)::before, .foot_sec1_cont li:nth-child(2)::before {
	content: '';
	width: 80px;
	height: 1px;
	left: 22px;
	bottom: -8px;
	background: #fff;
	position: absolute;
}

.foot_sec1_cont_elem {
	width: 100%;
	padding: 20px;
	float: left;
}

.foot_sec1_cont_elem_head {
	width: 100%;
	float: left;
}

.foot_sec1_cont_elem_head_icon {
	width: 40px;
	font-size: 30px;
	color: #ffbc00;
	float: left;
}

.foot_sec1_cont_elem_head_titu {
	width: calc(100% - 40px);
    font-size: 14px;
    color: #fff;
	font-weight: 500;
	line-height: 210%;
	text-transform: uppercase;
	float: left;
}

.foot_sec1_cont_elem_desc {
	width: 100%;
    font-size: 15px;
    color: #fff;
	font-weight: 400;
	margin-top: 5px;
	float: left;
}

.foot_sec1_cont_elem_desc span {
	color: #ffbc00;
	margin: 0 5px;
}

.foot_sec1_cont_elem_desc a {
    color: #fff;
	transition: all 0.3s ease 0s;
}

.foot_sec1_cont_elem_desc a:hover {
	color: #ffbc00;
}

.foot_sec2 {
	width: 35%;
	margin-top: 100px;
	float: right;
}

.foot_sec2_rede {
	width: 100%;
	float: left;
	position: relative;
}

.foot_sec2_rede ul {
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.foot_sec2_rede li {
	width: 45px;
	height: 45px;
	font-size: 24px;
	line-height: 190%;
	text-align: center;
	margin: 0 5px;
	background: #fff;
	border-radius: 5px;
    display: inline-block;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.foot_sec2_rede li a {
	color: #000;
	display: block;
}

.foot_sec2_rede li:hover a {
	color: #fff;
}

.foot_sec2_rede li:hover {
	background: #ffbc00;
}

/**** PAGI ****/
.pagi_wrap {
	width: 100%;
	font-size: 20px;
	color: #ffbc00;
	font-weight: 600;
	text-align: center;
	margin: 2% auto 0% auto;
	float: left;		
}

.pagi_wrap img {
	margin-top: 5px;
}

.pagi_wrap a {
	color: #000;
	text-decoration: none;
}

.pagi_wrap a:hover {
	color: #ffbc00;		
}

/*** COMU ***/
.comu_widt_marg_auto {
	max-width:  1280px;
	margin:  0 auto;
}

/*** ADDO ***/
.addo_clea_both {
	width: 100%;
	clear: both;
}

/*** ANIM ***/
/* PULS */
@-webkit-keyframes anim_pulse {
	0% { -webkit-box-shadow: 0 0 0 0 rgba(0,156,222,0.8) }
	70% { -webkit-box-shadow: 0 0 0 10px rgba(0,156,222,0) }
	100% { -webkit-box-shadow: 0 0 0 0 rgba(0,156,222,0) }
}

@keyframes anim_pulse {
	0% { box-shadow: 0 0 0 0 rgba(0,156,222,0.8) }
	70% { box-shadow: 0 0 0 10px rgba(0,156,222,0) }
	100% { box-shadow: 0 0 0 0 rgba(0,156,222,0) }
}

/* SLID MAIN MOUS */
@keyframes anim_slid_main_mous {
	0%, 100% { transform: translateY(0); }
	50% { transform: translateY(-10px);	}
}

/* NOSO ITEM INFO LIST ELEM SEC2 MEDI BEFO */
@keyframes noso_item_info_list_elem_sec2_medi_befo {
	0%, 100% { transform: translateY(0); }
	50% { transform: translateY(550%); }
}

/*** MEDI QUER ***/
@media (max-width: 767px) {

	/*** HEAD ***/
	.head_wrap {
		border-bottom: 0;
		position: relative;
	}
	
	.head_loin_logo {
		width: 100px;
		padding: 5px 5px;
		position: relative;
		z-index: 1;
	}

	.head_loin_info {
		width: 100%;
		margin-top: -70px;
		background: none;
	}

	.head_loin_info_prev { display: none; }

	.head_loin_info_mell_menu {
		width: 100%;
		padding: 0;
	}

	.head_loin_logo img {
		width: 100%;
	}

	.head_loin_info_prev_cont_titu { display: none; }

	.head_loin_info_prev_enla { display: none; }

	.head_loin_info_mell_llam {
		width: 185px;
		left: 120px;
		margin-top: 5px;
		position: absolute;
	}
	
	.head_loin_info_mell_llam_info_titu {
		width: auto;
		color: #000;
	}

	.head_loin_info_mell_llam_info_subt {
		width: auto;
		text-shadow: 2px 2px 2px rgba(0,0,0,0);
	}

	/*** TITU ***/
	.titu_head h1 {
		font-size: 36px;
	}
	
	.titu_head_titu {
		font-size: 36px;
	}

	/*** SLID IMAG ***/
	#kenburns_063 {
		height: auto !important;
	}

	.kenburns_063_slide {
		top: 16% !important;
		left: 5% !important;
		width: 78% !important;
	}

	.kenburns_063_slide>h1 {
		font-size: 24px !important;
	}

	.kenburns_063_slide>h2 {
		font-size: 24px !important;
	}
	
	.kenburns_063_slide>p {
		font-size: 13px !important;
	}

	.kenburns_063_slide>a, .kenburns_063_slide>a:visited {
		padding: 6px 18px !important;
		font-size: 13px !important;
		margin-top: 12px !important;
	}	

	/*** NOSO INIC ***/
	.noso_inic_wrap {
		padding: 5% 10%;
	}

	.noso_inic_sec1 {
		width: 100%;
	}

	.noso_inic_sec1_medi {
		width: 100%;
	}

	.noso_inic_sec1_proy {
		width: 160px;
		top: 48%;
		left: -30px;
		padding: 20px;
	}

	.noso_inic_sec1_proy_titu {
		font-size: 50px;
	}
	
	.noso_inic_sec1_proy_subt {
		font-size: 20px;
	}
	
	.noso_inic_sec2 {
		width: 100%;
		margin-top: 60px;
	}

	.noso_inic_sec2_head h2 {
		font-size: 20px;
		padding-left: 45px;
	}
	
	.noso_inic_sec2_head h3 {
		font-size: 30px;
	}

	/*** NOSO ITEM ***/
	.noso_item_info {
		padding: 5% 5%;
	}

	.noso_item_info_list_elem_sec1 {
		width: 100%;
		padding: 4%;
		min-height: auto;
	}

	.noso_item_info_list_elem_sec1_head h2 {
		font-size: 30px;
	}
	
	.noso_item_info_list_elem_sec2 {
		width: 100%;
	}

	/*** SERV INIC ***/
	.serv_inic_wrap {
		padding: 8% 5%;
	}

	.serv_inic_head h2 {
		font-size: 32px;
	}

	.serv_inic_head_deta {
		padding: 0;
	}
	
	.serv_inic_list {
		padding: 0 5%;
	}

	/*** PROY INIC ***/
	.proy_inic_head {
		padding: 8% 5%;
	}

	.proy_inic_head_sec1 {
		width: 100%;
	}

	.proy_inic_head_sec1 h2 {
		font-size: 32px;
	}

	.proy_inic_head_sec1_deta {
		font-size: 16px;
	}

	.proy_inic_head_sec2 {
		width: 100%;
		margin-top: 20px;
		text-align: center;
	}
	
	.proy_inic_head_sec2_enla {
		width: 50%;
		margin: 0 auto;
		float: none;
	}

	.proy_inic_list {
		width: 90%;
		margin: 0 5%;
		margin-top: 2%; 
	}

	.proy_inic_list li {
		width: 100%;
		margin: 0;
		margin-bottom: 4%;
	}

	.proy_inic_list li:last-child {
		margin-bottom: 0;
	}

	/*** PROY LIST ***/
	.proy_list_list {
		padding: 5% 5%;
	}

	.proy_list_list li {
		width: 100%;
		margin: 0;
		margin-bottom: 4%;
	}

	.proy_list_list li:last-child {
		margin-bottom: 0;
	}

	/*** EVEN LIST ***/
	.even_list_list {
		padding: 5% 5%;
	}

	.even_list_list li {
		width: 100%;
		margin-bottom: 4%;
	}

	.even_list_list_elem_info_head h2 {
		font-size: 18px;
	}

	.even_list_list_elem_info_enla {
		right: 20px;
		bottom: 20px;
	}
	
	/*** EVEN ITEM ***/
	.even_item_info {
		padding: 5% 5%;
	}

	.even_item_info_sec1 {
		width: 100%;
		margin-top: 0;
	}

	.even_item_info_sec1_head_fech {
		margin-top: 0;
	}
	
	.even_item_info_sec2 {
		width: 100%;
		margin-top: 20px;
	}

	/*** PROY ITEM ***/
	.proy_item_info {
		padding: 5% 5%;
	}

	.proy_item_info_head h1 {
		font-size: 28px;
	}

	.proy_item_info_sec1 {
		width: 100%;
		margin-top: 20px;
	}

	.proy_item_info_sec2 {
		width: 100%;
		margin-top: 20px;
	}

	.proy_item_info_gale li {
		width: 49%;
		margin: 0;
		margin-bottom: 2%;
	}

	.proy_item_info_gale li:nth-child(odd) {
		float: left !important;
	}
	
	.proy_item_info_gale li:nth-child(even) {
		float: right !important;
	}

	.proy_item_info_gale li:nth-child(2n+1) {
		float: left;
		clear: left;
	}
	
	.proy_item_info_gale li:nth-child(3n+1) {
		float: none;
		clear: none;
	}

	/*** PROV INIC ***/
	.prov_inic_wrap {
		padding: 8% 5%;
	}

	.prov_inic_head {
		padding: 0;
	}

	.prov_inic_head h3 {
		font-size: 24px;
	}

	.prov_inic_list {
		padding: 0 5%;
		margin-top: 40px;
	}
	
	.prov_inic_list .owl-hori .owl-nav [class*='owl-'] {
		top: 28% !important;
	}
	
	.prov_inic_list .owl-prev {
		left: -6% !important;
	}
	
	.prov_inic_list .owl-next {
		right: -6% !important;
	}

	/*** DES1 INIC ***/
	.des1_inic_wrap {
		padding: 5% 5%;
	}

	.des1_inic_sec1 {
		width: 100%;
		padding: 5%;
	}

	.des1_inic_sec1 h3 {
		font-size: 20px;
	}

	.des1_inic_sec1 h2 {
		font-size: 28px;
	}

	/*** CONT ITEM ***/
	.cont_item_info {
		padding: 5% 5%;
	}

	.cont_item_info_head h2 {
		font-size: 26px;
	}

	.cont_item_info_head_deta {
		padding: 0;
	}
	
	.cont_item_info_sec1 {
		width: 100%;
		padding: 5%;
		margin-top: 40px;
	}

	.cont_item_info_sec1_form_secc:nth-child(6) {
		width: 100%;
		margin-bottom: 0;
		float: left;
	}
	
	.cont_item_info_sec1_form_secc:nth-child(7) {
		width: 100%;
		margin-bottom: 0;
		float: right;
	}

	.cont_item_info_sec2 {
		width: 100%;
	}
	
	.cont_item_info_sec2_cont li {
		margin-bottom: 15px;
	}

	/*** FOOT ***/
	.foot_wrap {
		padding: 8% 5% 20% 5%;
	}

	.foot_sec1 {
		width: 100%;
	}

	.foot_sec1_cont li {
		width: 100%;
	}

	.foot_sec1_cont li:nth-child(1)::before, .foot_sec1_cont li:nth-child(2)::before, .foot_sec1_cont li:nth-child(3)::before {
		content: '';
		width: 80px;
		height: 1px;
		left: 22px;
		bottom: -8px;
		background: #fff;
		position: absolute;
	}
	
	.foot_sec2 {
		width: 100%;
		margin-top: 20px;
	}

}

@media (min-width: 768px) and (max-width: 992px) {

}

@media (orientation: landscape) {

}

@media (orientation: portrait) {

}

@media (min-width: 1792px) {

	/*** HEAD ***/
	.head_wrap {
		border-bottom: 1px solid #a5abb5;
	}

	.head_loin_logo {
		width: 320px;
		padding: 13px 67px;
		border-right: 1px solid #a5abb5;
	}

	.head_loin_logo img {
		width: 187px;
	}

	.head_loin_info {
		width: calc(100% - 320px);
	}

	.head_loin_info_prev {
		padding: 13px 67px;
		border-bottom: 1px solid #a5abb5;
	}

	.head_loin_info_prev_cont ul {
		padding: 0;
		margin: 0;
	}

	.head_loin_info_prev_cont li {
		border-left: 1px dotted #67686a;
		padding: 0 20px;
	}

	.head_loin_info_prev_cont li:first-child {
		padding-left: 0;
		border-left: 0px dotted #67686a;
	}

	.head_loin_info_prev_cont li:last-child {
		padding-right: 0;
	}

	.head_loin_info_prev_cont_icon {
		width: 33px;
		height: 40px;
		font-size: 27px;
	}

	.head_loin_info_prev_cont_titu {
		font-size: 19px;
		line-height: 37px;
		margin-left: 7px;
	}


	.head_loin_info_prev_enla ul {
		padding: 0;
		margin: 0;
	}

	.head_loin_info_prev_enla li {
		margin: 0 20px;
	}

	.head_loin_info_prev_enla li a {
		font-size: 24px;
		line-height: 40px;
	}

	.head_loin_info_mell_menu {
		padding: 29px 67px;
	}

	.head_loin_info_mell_llam {
		margin-top: 33px;
	}

	.head_loin_info_mell_llam_icon {
		width: 61px;
		height: 61px;
		font-size: 37px;
	}

	.head_loin_info_mell_llam_info {
		width: calc(100% - 67px);
		padding-left: 13px;
	}

	.head_loin_info_mell_llam_info_titu {
		font-size: 19px;
	}

	.head_loin_info_mell_llam_info_subt {
		font-size: 24px;
		text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	}
	
	/*** TITU ***/
	.titu_wrap {
		padding: 20% 8% 0 8%;
	}

	.titu_head h1 {
		font-size: 67px;
		text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	}

	.titu_head_titu {
		font-size: 67px;
		text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	}

	.titu_head_subt {
		font-size: 24px;
		margin-top: 27px;
	}

	.titu_head_subt p {
		margin: 0;
	}

	.titu_miga {
		padding: 13px 0;
		margin-top: 27px;
	}

	.titu_miga::before {
		top: 0;
	}

	.titu_miga_list ul {
		padding: 0;
		margin: 0;
	}

	.titu_miga_list li {
		font-size: 20px;
	}

	.titu_miga_list li::after {
		margin: 0 13px;
	}

	.titu_miga_list li:last-child::after {
		display: none;
	}

	/*** SLID IMAG ***/
	.kenburns_063_slide>h1 {
		font-size: 80px !important;
	}

	.kenburns_063_slide>p {
		font-size: 24px !important;
		margin-top: 13px !important;
	}
	
	.kenburns_063_slide>a, .kenburns_063_slide>a:visited {
		padding: 16px 53px !important;
		font-size: 19px !important;
		margin-top: 33px !important;
		line-height: 27px !important;
	}
	
	.ps_control_blue .carousel-control {
		width: 107px !important;
		height: 107px !important;
		font-size: 107px !important;
		line-height: 107px !important;
	}


}